Bug 819159 - fontmatrix URL field needs updating
Summary: fontmatrix URL field needs updating
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: fontmatrix
Version: rawhide
Hardware: All
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Parag Nemade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-05-05 09:45 UTC by Göran Uddeborg
Modified: 2013-01-09 03:59 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-05-10 09:20:58 UTC
Type: Bug


Attachments (Terms of Use)

Description Göran Uddeborg 2012-05-05 09:45:45 UTC
Description of problem:
According to yum, the URL for fontmatrix is http://www.fontmatrix.net/  But when I go to that page I get one of those silly advertising sites you may come to nowdays when a domain has been removed.

Version-Release number of selected component (if applicable):
fontmatrix-0.9.99-3.r1218.fc17

How reproducible:
Every time

Steps to Reproduce:
1. firefox http://www.fontmatrix.net/
  
Actual results:
Silly advertising site

Expected results:
fontmatrix' home page

Additional info:
According to Wikipedia, the current home page is http://oep-h.com/fontmatrix/ and visiting it, it looks correct.

Comment 1 Parag Nemade 2012-05-10 09:17:02 UTC
I have marked URL as a comment. I see http://oep-h.com/fontmatrix/ is also not the correct page. It contains almost all the links broken.

Comment 2 Parag Nemade 2012-05-10 09:20:34 UTC
Fixed in rawhide fontmatrix-0.9.99-5.r1218.fc18

Comment 3 Paul Flo Williams 2013-01-08 15:55:55 UTC
Fontmatrix upstream moved to Github in July 2012:

https://github.com/fontmatrix/fontmatrix

Comment 4 Göran Uddeborg 2013-01-08 18:27:53 UTC
So then you'll put that URL in the next RPM package, Parag?  Or do you want a second bugzilla?

Comment 5 Parag Nemade 2013-01-09 03:59:26 UTC
I will fix this in next release


Note You need to log in before you can comment on or make changes to this bug.